@charset "UTF-8";

/* -------------------------------------
/ 17/10/26
===================================== */

#header_newTopLineArea .utility .search-form {
	display: inline-block;
	overflow: hidden;
	zoom: 1;
	padding: 0;
}
#header_newTopLineArea .utility .search-form .site-search-query {
	float: left;
	width: 132px;
	height: 18px;
	border: 1px #999 solid;
	border-right: none;
}
#header_newTopLineArea .utility .search-form .site-search-btn {
	float: left;
	overflow: hidden;
	width: 50px;
	height: 20px;
	box-shadow: none;
	border: none;
	background: url(/-/Media/jpz/zrh/divert/common/images/new-hdr-btn-search_h.gif);
	appearance: none;
	text-indent: 100%;
}
#header_newTopLineArea .utility .search-form .site-search-btn:hover {
  cursor: pointer;
  background: url(/-/Media/jpz/zrh/divert/common/images/new-hdr-btn-search_o.gif);
}
#list_box_bot .formContents .search-form .site-search-query {
	width: 140px;
	height: 18px;
	font-size: 12px;
}
#list_box_bot .formContents .search-form .site-search-btn {
	overflow: hidden;
	width: 40px;
	height: 17px;
	box-shadow: none;
	border: none;
	background: url(/-/Media/jpz/zrh/divert/common/images/header-btn-search02.gif);
	appearance: none;
	text-indent: 100%;
}
#list_box_bot .formContents .search-form .site-search-btn:hover {
  cursor: pointer;
  background: url(/-/Media/jpz/zrh/divert/common/images/header-btn-search02_on.gif);
}

/* -------------------------------------
/ 17/12/14
===================================== */
#header_area.patternL .search-form #site-search .site-search-query{
	padding:1px;
	border:1px solid #7f9db9;
	width:134px;
	margin-bottom: 2px;
	margin-right:5px;
	margin-top: 1px;
	font-size:10px;
}
#header_area.patternL .search-form #site-search .site-search-btn{
	position: absolute;
	right: 0;
	width: 38px;
	height: 19px;
	overflow: hidden;
	box-shadow: none;
	border: none;
	background: url(/-/Media/jpz/zrh/divert/common/images/header-btn-search.gif);
	appearance: none;
	text-indent: 100%;
}